## golang-github-hashicorp-scada-client 0.0~git20150828.0.84989fd

=== debian/changelog ===
golang-github-hashicorp-scada-client (0.0~git20150828.0.84989fd-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Mon, 16 Nov 2015 20:41:29 -0800
