## golang-github-hashicorp-scada-client 0.0~git20160601.0.6e89678

=== debian/changelog ===
golang-github-hashicorp-scada-client (0.0~git20160601.0.6e89678-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 12:29:46 +0100

golang-github-hashicorp-scada-client (0.0~git20160601.0.6e89678-2) unstable; urgency=medium

  [ Tim Potter ]
  * Add me to uploaders

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 16:30:27 +0300

golang-github-hashicorp-scada-client (0.0~git20160601.0.6e89678-1) unstable; urgency=medium

  * Team upload.

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Dmitry Smirnov ]
  * New upstream snapshot.
  * Standards-Version: 3.9.8.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 04 Jul 2016 03:15:41 +1000
