=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>
+Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-github-armon-go-metrics-dev,
                golang-github-hashicorp-net-rpc-msgpackrpc-dev,
                golang-github-hashicorp-yamux-dev,
-               golang-go
-Standards-Version: 3.9.6
+               golang-any
+Standards-Version: 3.9.8
 Homepage: https://github.com/hashicorp/scada-client
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-scada-client.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hashicorp-scada-client.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hashicorp-scada-client.git
 XS-Go-Import-Path: github.com/hashicorp/scada-client
 
 Package: golang-github-hashicorp-scada-client-dev
