=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: golang-github-hashicorp-scada-client
-Section: devel
-Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9),
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Tianon Gravi <tianon@debian.org>,
+           Tim Potter <tpot@hpe.com>
+Section: golang
+Testsuite: autopkgtest-pkg-go
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-github-armon-go-metrics-dev,
                golang-github-hashicorp-net-rpc-msgpackrpc-dev,
                golang-github-hashicorp-yamux-dev,
                golang-any
-Standards-Version: 3.9.8
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-scada-client
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-scada-client.git
 Homepage: https://github.com/hashicorp/scada-client
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-scada-client.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hashicorp-scada-client.git
 XS-Go-Import-Path: github.com/hashicorp/scada-client
 
 Package: golang-github-hashicorp-scada-client-dev
