=== debian/rules ===
#!/usr/bin/make -f

# tests need certificates from the "test" directory
export DH_GOLANG_INSTALL_ALL := 1

%:
	dh $@ --buildsystem=golang --with=golang
